<mamecheat version="1">

  <cheat desc="Infinite Lives/Jumps">
    <script state="run">
      <action>maincpu.pb@002C=0A</action>
    </script>
  </cheat>

  <cheat desc="Always get a free jump">
    <script state="run">
      <action>maincpu.pb@0038=80</action>
    </script>
  </cheat>

  <cheat desc="Get a free jump Now!">
    <script state="on">
      <action>maincpu.pb@0038=80</action>
    </script>
  </cheat>

  <cheat desc="Never Hit The Ground">
    <script state="run">
      <action condition="(maincpu.pb@000B LT 09) OR (maincpu.pb@000B GT FF)">maincpu.pb@000B=09</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
